View Issue Details

IDProjectCategoryView StatusLast Update
0015571ScribusUser Interfacepublic2020-11-07 14:52
Reporterale Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015571: Help > Help
DescriptionIn the "Help", the first entry should be "Help", not "Scribus Manual".

For most (if not all users) F1 is just an help, not a manual...
TagsNo tags attached.
PatchNo

Activities

cbradney

2020-09-01 19:43

administrator   ~0048007

Renamed to Scribus Help, per Firefox Help, BBEdit Help ... etc

Issue History

Date Modified Username Field Change
2019-02-06 15:52 ale New Issue
2020-09-01 19:43 cbradney Assigned To => cbradney
2020-09-01 19:43 cbradney Status new => resolved
2020-09-01 19:43 cbradney Resolution open => fixed
2020-09-01 19:43 cbradney Fixed in Version => 1.5.6.svn
2020-09-01 19:43 cbradney Note Added: 0048007
2020-11-07 14:52 cbradney Status resolved => closed